spacing.paras
Prev | HTML | Next

## Name

spacing.paras — Insert additional <p> elements for spacing?

## Synopsis

§60: §148
      1| <xsl:param name="spacing.paras"
      2|            select="'0'"/>

## Description

When non-zero, additional, empty paragraphs are inserted in several contexts (for example, around informal figures), to create a more pleasing visual appearance in many browsers.

Prev | Up | Next
css.decoration | Home | emphasis.propagates.style